<webbox id="langs">
<table id="language-table"  cellspacing="5" cellpadding="0">
  <tr>
    <repeat rs="langs">
      <td>
        <a href="javascript:set_language('{{id}}')">
          <img src="{{GRAPHICS}}langs/{{id}}.png" alt="{{name}}" />
        </a>
      </td>
    </repeat>
  </tr>
</table>
</webbox>
